Module status for gdal, turbojpeg, netcdf, grib including native dependencies

Description

Placeholder for things needed to be moved to 2.9.x as requested in Geoserver PSC Meeting.

The following status details were added focused on modules with native dependencies (to assist with tracking down installation problems):

  • GdalStatus

  • Turbojpegstatus

  • netcdf

  • netcdf-out - including native version if available

  • grib

Environment

None

Status

Assignee

David Blasby

Reporter

David Blasby

Triage

None

Fix versions

Affects versions

None

Priority

Medium
Configure